WordPress 4.9.2 – Безопасность и поддержка

0
445
Обновление wordpress 4.9.2
Обновление wordpress 4.9.2

17 января 2017 года вышел новый релиз безопасности WordPress 4.9.2. Это релиз безопасности и обслуживания для всех версий начиная с WordPress 3.7. Разработчики Ворпдресса настоятельно рекомендуют немедленно обновить свои сайты.

Что нового в обновлении 4.9.2 вордпресс?

Уязвимость XSS была обнаружена в резервных файлах Flash в MediaElement, библиотеке, которая входит в состав WordPress. Поскольку файлы Flash больше не нужны для большинства случаев использования, они были удалены из WordPress.

MediaElement выпустил новую версию, содержащую исправление для ошибки, а плагин WordPress, содержащий фиксированные файлы , доступен в репозитории плагинов.

Еще 21 ошибка была исправлена ​​в WordPress 4.9.2. Особо следует отметить:

  • Исправлены ошибки JavaScript, которые препятствовали сохранению сообщений в Firefox.
  • Было восстановлено предыдущее таксономическое агностическое поведение get_category_link() и category_description() .
  • Теперь темы переключения будут пытаться восстановить предыдущие назначения виджетов, даже если на карте нет боковых панелей.

ОСТАВЬТЕ ОТВЕТ

Please enter your comment!
Please enter your name here
This site is protected by reCAPTCHA and the Google Privacy Policy and Terms of Service apply.